/* custom styles */
/* insert font-awesome brands here */
@font-face {
    font-family: 'fa-brands-400';
    src: url('../fonts/fa-brands-400.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/fa-brands-400.otf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
html::after {
  display: none;
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
  z-index:1000;
}
/* custom styles */

.otgs-development-site-front-end {
  display: none;
}

a[href*="spotify"] svg,
a[href*="bandcamp"] svg {
  display:none;
}
a[href*="spotify"]:hover,
a[href*="bandcamp"]:hover {
  text-decoration: none;
}
a[href*="bandcamp"]:before {
  content: "\f2d5";
 font-family: "fa-brands-400";
}
a[href*="spotify"]:before {
  content: "\f1bc";
 font-family: "fa-brands-400";
}


/*  MEDIA Queries */


@media (max-width: 414px) {



} /* END - Max width: 414px */
